Ověřte, zda můžete aktualizovat na WordPress 3.2 – plugin Health Check

closeThis post was published 5 years 4 months 29 days ago which may make its actuality or expire date not be valid anymore. This site is not responsible for any misunderstanding.

V záplavě informací o novinkách kolem nové verze WordPress 3.2 lze snadno přehlédnout informaci o pluginu z dílny jednoho z vývojářů WordPressu, který zatím plní jediný účel – ověřuje, jestli na váš server můžete nahrát novou verzi WordPress 3.2. Rozhodla jsem se proto na plugin speciálně upozornit samostatným článkem.

Plugin Health Check po aktivaci provede kontrolu vašeho serveru a vypíše aktuálně podporovanou verzi PHP a MySQL. Plugin vznikl především proto, že nová verze WordPress 3.2 opouští koncepci založenou na PHP 4 (vytvořena v PHP 5.2.4) a na starší verzi MySQL (nově podporuje MySQL 5).

S jeho pomocí tak zjistíte, zda můžete bez problémů aktualizovat či nikoli. Hláška se po aktivaci pluginu vypíše přímo v sekci Pluginy nahoře.

Vývoj pluginu bude ovšem stát za to sledovat, protože do budoucna jeho tvůrce Peter Westwood, přední vývojář WordPressu, slibuje, že plugin bude umět provádět sérii kontrol vaší instalace WordPressu a rozpozná tak různé běžné chyby konfigurace a známé problémy.

Plugin vyžaduje WordPress 2.9.2 a vyšší, je kompatibilní s WordPressem 3.2.

Plugin Health Check ke stažení:

http://wordpress.org/extend/plugins/health-check/



Přečtěte si také:



Kategorie : Pluginy, WordPress
Štítky:, , , , ,

Okomentovat

Pro vkládání komentářů musíte být přihlášen/a.